*, *:before, *:after{box-sizing:border-box}
html,body{height:100%}
html{font-size:16px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;overflow-y:scroll;letter-spacing:0.01rem}
body{line-height:1.6;font-size:1rem;color:#666;background-color:#fcfcfc;font-weight:normal;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;
font-family:'Mulish',-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Helvetica Neue",Arial,sans-serif;margin:0;padding:0}
main{display:block}
ol,ul,li{list-style:none}
img{border-style:none}
figure{margin:0}

/*--TYPOGRAPHY--*/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{color:#e96a0f;margin:2rem 0;line-height:1.1;font-family:'Oswald',-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Helvetica Neue",Arial,sans-serif;font-weight:600;letter-spacing:0.01rem}
h1,.h1{font-size:2.5rem}
h2,.h2{font-size:2.25rem}
h3,.h3{font-size:2rem}
h4,.h4{font-size:1.75rem}
h5,.h5{font-size:1.5rem}
h6,.h6{font-size:1.25rem}
h1:first-child,.h1:first-child,h2:first-child,.h2:first-child,h3:first-child,.h3:first-child,h4:first-child,.h4:first-child,h5:first-child,.h5:first-child,h6:first-child,.h6:first-child{margin-top:0;}
@media (max-width:75rem) {
    h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{margin:1.5rem 0;line-height:1}
    h1,.h1{font-size:2.25rem}
    h2,.h2{font-size:2rem}
    h3,.h3{font-size:1.75rem}
    h4,.h4{font-size:1.5rem}
    h5,.h5{font-size:1.25rem}
    h6,.h6{font-size:1rem}
}
@media (max-width:50rem) {
    h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{margin:1rem 0;line-height:1}
    h1,.h1{font-size:2rem}
    h2,.h2{font-size:1.75rem}
    h3,.h3{font-size:1.5rem}
    h4,.h4{font-size:1.25rem}
    h5,.h5{font-size:1rem}
    h6,.h6{font-size:.75rem}
}
@media (max-width:35rem) {
    h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{margin:.75rem 0;line-height:1}
    h1,.h1{font-size:1.9rem}
    h2,.h2{font-size:1.6rem}
    h3,.h3{font-size:1.4rem}
    h4,.h4{font-size:1.2rem}
    h5,.h5{font-size:1.1rem}
    h6,.h6{font-size:.75rem}
}
p{margin-top:0}
p:last-child{margin-bottom:0}
strong {font-weight:bold}
em{font-style:italic}
blockquote{color:#e96a0f;border-left:5px solid #e96a0f;padding:1.5rem 2rem}
cite,cite a{color:#e96a0f;font-style:italic;font-weight:bold}
dl dt{font-weight:bold}
hr{border:none;background-color:#eee;height:1px;margin:1rem 0}
code,kbd,pre,samp,tt{font-family:'courier new',Courier,monospace}
code,kbd{color:#e96a0f;font-size:90%;white-space:pre-wrap;border-radius:4px;padding:.2em .4em;background-color:#eee}
pre{background-color:#eee;font-size:1rem;padding:1rem;overflow-x:auto}
pre code{background:none;padding:0}
abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}

/*--CONTAINERS--*/
.container,.small-container,.medium-container{max-width:100rem;margin-left:auto;margin-right:auto;padding:0 1.5rem}/*1600px*/
.medium-container{max-width:75rem}/*1200px*/
.small-container{max-width:50rem}/*800px*/

/*--SECTION HEADINGS--*/
/*.section-heading{width:30rem}*/
.section-heading h3{margin-bottom:0}
.subheader{position:relative;padding-left:2.5rem}
.subheader:before {content:"";display:block;background-color:#ccc;width:2rem;height:3px;position:absolute;left:0;top:50%}
.section-heading h2:after {background:#e96a0f;content:"";display:block;width:4rem;height:5px;margin-top:2rem}
.is-text-center.section-heading h2:after{margin:1.8rem auto 1.5rem auto}
.section-heading h2{margin:1rem 0}
.section-heading h4{margin-bottom:0;color:#ccc}
.section-heading p{margin:2rem 0}

/*--TABLES--*/
table{width:100%;border:none;border-collapse:collapse;border-spacing:0;text-align:left}
table.striped tr:nth-of-type(2n){background-color:#eee}
td,th{vertical-align:middle;padding:1.2rem .4rem;font-weight:normal}
caption{color:#e96a0f;font-weight:bold;font-family:'Oswald',serif;margin-bottom:1.5rem;font-size:1.5rem}
/* Simple CSS for flexbox table on mobile */
@media (max-width:50rem) {
thead{border-bottom:2px solid #e96a0f}
tfoot{border-top:2px solid #e96a0f}
thead,tfoot{left:-9999px;position:absolute;visibility:hidden}
tr{border-bottom:0;display:flex;flex-direction:row;flex-wrap:wrap;margin-bottom:40px}
td{border:1px solid;margin:0 -1px -1px 0;width:50%}
}

/*--LINKS--*/
a{color:#222;transition: 0.2s;text-decoration:none;background-color:transparent}/*Normalize: remove the gray background on active links in IE 10*/
a:hover:not(.button):not(.brand){opacity:.4}
a{word-wrap:break-word}

/*--LISTS--*/
ul.list-reset,list-reset ul,.list-reset li{list-style:square outside none}
ul.list-check{list-style:none;display:table}
.list-check li{display: table}
.list-check li:before{color:#e96a0f;content:"\2713";font-weight:bold;padding-right:1.5rem;display:table-cell;text-align:right}
ul.list-nested,.list-nested ~ ul,.list-nested li{list-style:none;display:table;margin-top:.5rem}
.list-nested li,.list-nested * li{display:table}
.list-nested li:before,.list-nested ul li:before,.list-nested ul ul li:before{padding-right:1rem;font-weight:bold;display:table-cell}
.list-nested li:before{color:#e96a0f;content:"\2713"}
.list-nested ul li:before{color:green;content:"\2714"}
.list-nested ul ul li:before{color:purple;content:"\2715"}
.list-nested li.children:before{display:none}

/*--MEDIA--*/
progress{/*normalize v8.0.1*/vertical-align:baseline}
img,canvas,svg,progress,audio,video{display:block}
img,canvas,video{max-width:100%;height:auto}/*video no for iframe or object tag*/
svg{max-width:100%}
iframe,object,embed{max-width:100%;margin-bottom:1rem;border:0}

/*--FLEXBOX GRID--*/
.flex-row{display:flex;flex-wrap:wrap;margin-left:-1rem;margin-right:-1rem}
.flex-mini,.flex-small,.flex-large{flex:1 1 0;margin:1rem 1rem}
.no-gutters,.no-gutters > div{margin:0}
.gallery,.gallery > div{padding:0}
.force-shrink{flex-grow:0}

.w25{flex-basis:calc(25% - 2rem)}
.w33{flex-basis:calc(33.3333% - 2rem)}
.w66{flex-basis:calc(66.6667% - 2rem)}
.w50{flex-basis:calc(50% - 2rem)}
.w75{flex-basis:calc(75% - 2rem)}

@media (max-width:100rem) {
.flex-large{flex-basis:100%}
}
@media (max-width:75rem) {
.flex-small{flex-basis:100%}
.flex-split{flex-basis:calc(50% - 2rem)}
}
@media (max-width:50rem) {
.flex-mini{flex-basis:100%}
}
@media (max-width:35rem) {
.flex-split{flex-basis:100%!important}
}

/*--Push classes--*/
.pl33{padding-left:calc(33.3333% + 1rem)!important}
.pl50{padding-left:calc(50% + 1rem)!important}
.pl66{padding-left:calc(66.6667% + 1rem)!important}

.pr33{padding-right:calc(33.3333% + 1rem)!important}
.pr50{padding-right:calc(50% + 1rem)!important}
.pr66{padding-right:calc(66.6667% + 1rem)!important}

/*--CARDS--*/
.card{display:flex;flex-direction:column}/*added for aligning buttons to bottom*/
.card header > * {margin-top:0;margin-bottom:2rem}
.card footer{padding-top:1.5rem}
.card footer{margin-top: auto}/*aligning buttons to bottom*/
.card-hover,.card-hover:hover{transition:all .3s}
.card-hover:hover{box-shadow:0 2px 5px rgba(0,0,0,0.1)}

/*--BUTTONS--*/
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{/*normalize v8.0.1->*/border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{/*normalize v8.0.1->*/outline:1px dotted /*ButtonText*/}
.button{/*normalize v8.0.1->*/text-transform:none;overflow:visible}
.button,[type="button"],[type="reset"],[type="submit"],button{color:#222;background:#eee;border-radius:4px;border:1px solid transparent;font-family:inherit;font-size:0.9rem;padding:0.8rem 1.6rem;line-height:1;text-align:center;text-transform:uppercase;letter-spacing:0.05rem;font-weight:bold;transition:opacity .2s ease;text-decoration:none;transform:scale(1);display:inline-block;cursor:pointer}
.button:hover,[type="button"]:hover,[type="reset"]:hover,[type="submit"]:hover,button:hover{opacity:.6}
.button:active,[type="button"]:active,[type="reset"]:active,[type="submit"]:active,button:active{transform:scale(0.98)}
input:disabled,button:disabled,input:disabled:hover,button:disabled:hover{opacity:.4;cursor:not-allowed}
.button.primary,.button.secondary,[type="submit"]{background-color:#e96a0f;color:#fff}
.button.secondary{background-color:#cc0000}
.button.outline{background-color:transparent;border-color:#222;color:#222}
.button.outline.primary{border-color:#1a9f60;color:#1a9f60}
.button.outline.secondary{border-color:#7e818b;color:#7e818b}
.button.clear{background-color:transparent;border-color:transparent;color:#1a9f60}
.button.icon{display:inline-flex;align-items:center}
.button.icon > img{margin-left:.2rem}
.button.icon-only{padding:1rem}
@media (max-width:50rem) {
.button,[type="button"],[type="reset"],[type="submit"],button{border-radius:3px;font-size:0.8rem;padding:.6rem 1.3rem}
}

/*--GROUP ELEMENTS--*/
.grouped{display:flex}
.grouped > input:not(:last-child),.grouped > .button:not(:last-child),.grouped > button:not(:last-child){margin-right:.2rem}
.button + .button{margin-left:1rem}

/*--NAVIGATION HEADER--*/
.nav{display:flex;min-height:5rem;align-items:stretch}
.nav img{max-height:3rem}
.nav-center,.nav-left,.nav-right{display:flex;flex:1}
.nav-left{justify-content:flex-start}
.nav-right{justify-content:flex-end}
.nav-center{justify-content:center}
.nav a{font-weight:bold;text-decoration:none;display:flex;align-items:center;padding:1rem 2rem;color:#666;letter-spacing:0.05rem;text-transform:uppercase;font-size:.9rem}
.nav a:hover:not(.brand){background:#ddd;color:#e96a0f;opacity:1!important}
.nav .brand{padding-left:0;padding-right:0}
.nav .fa{font-size:1.3rem!important}
.nav .social-icons{display:flex;color:#666}
.nav .social-icons a{padding:1rem}
.nav .social-icons span{display:none}
.nav .active:not(.button){color:#222}
.nav .button{margin:auto 1rem}
.divider{width:1px;margin:1.5rem 1rem 1.5rem 0;background:#666}

@media (max-width:50rem) {
.nav,.nav > .container{flex-direction:column}
.nav-center,.nav-left,.nav-right{justify-content:center}
.nav a{padding:.6rem .6rem;font-size:.85rem}
.divider{width:1px;margin:1rem 0 1rem 0}
.nav .fa{font-size:1.2rem!important}
.nav .social-icons a{padding:1rem .8rem}
}
/*--HEROES--*/
.hero-1{width:100vw;max-width:100%;height:50vh;position:relative;display:flex;overflow:hidden;min-height:20rem}
.hero-1-bg{background:url('../images/hero-background.jpg') 50% 50%/cover no-repeat;display:flex;align-items:center}
.hero-1-content{width:45%}

.hero-2{width:100vw;max-width:100%;height:50vh;background:url('../images/poel-2.jpg') 50% 50%/cover no-repeat;position:relative;display:flex;align-items:center;overflow:hidden;min-height:10rem}
.hero-2:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#000;background:rgba(0,0,0,0.2)}
.hero-2-content{width:45%}

.hero-1 h1,.hero-2 h1{color:#e96a0f;font-size:4.5rem;font-weight:700}
.hero-1 h2,.hero-2 h2{font-size:1.6rem;color:#666;line-height:1.3;font-weight:700}
.hero-2 h2{color:#fff}

@media (max-width:100rem) {
.hero-1 h1,.hero-2 h1{font-size:3rem}
.hero-1 h2,.hero-2 h2{font-size:1.4rem}
}
@media (max-width:75rem) {
.hero-1 h1,.hero-2 h1{font-size:2.5rem}
.hero-1 h2,.hero-2 h2{font-size:1.1rem}
}
@media (max-width:50rem) {
.hero-1 h1,.hero-2 h1{font-size:2rem}
.hero-1 h2,.hero-2 h2{font-size:1rem}
}

.icon-scroll,.icon-scroll:before{position:absolute;left:50%}
.icon-scroll{width:40px;height:70px;margin-left:-20px;bottom:1rem;margin-top:-35px;border-radius:25px;z-index:9}
.icon-scroll:before{background:#e96a0f;content:"";width:8px;height:8px;margin-left:-4px;top:8px;border-radius:4px; animation:scroll 1.5s infinite}
@keyframes scroll {
    0%{opacity:1}
  100% {opacity:0;transform: translateY(46px)}
}
@media (max-width:50rem) {
.icon-scroll{display:none}
}

/*--MULTI COLUMNS--*/
.multi-columns{column-count:3;column-gap:2rem;column-rule:1px solid #efefef;column-width:200px}
.multi-columns h1{column-span:all}
.multi-columns h5{column-span:none}

/*--TABS--*/
.tabs{display:flex}
.tabs a{text-decoration:none}
.tabs > a{padding:1rem 2rem;flex:0 1 auto;color:#666;border-bottom:2px solid #eee;text-align:center}
.tabs > a.tabs-active,.tabs > a:hover{border-bottom:2px solid #e96a0f;opacity:1}
.tabs > a.tabs-active{border-color:#e96a0f}
.tabs.is-full a{flex:1 1 auto}

.tab-content{display:none;padding:1rem 0 0 0}
.show{display:block}
.show.fadein{animation:fadein 1s ease-in}
@keyframes fadein{
from{opacity:0}
to{opacity:1}
}

/*--ACCORDION--*/
.accordion{max-width:100%}
.accordion-header{border-bottom:1px solid #eee;color:inherit;cursor:pointer;padding:0}
.accordion-content{display:none;border-bottom:1px solid #eee;padding:1.5rem 0 0.5rem 0}
.accordion-active{display:block}
.accordion h5{margin-top:2rem}

/*--SIMPLE IMAGE ROTATOR--*/
/*.image-rotator-wrap{width:100%;height:100%}*/
/*.image-rotator > div:first-child{display:block} if not showing first image first?*/
.image-rotator{position:relative;height:0;padding-bottom:100%}
.image-rotator > div{position:absolute;height:100%;left:0;top:0;width:100%}

/*--BLINKING TEXT AND LABELS--*/
.blink{color:#e96a0f}
.blink.abs{position:absolute;z-index:9;bottom:1.5rem;right:1rem;background-color:#e96a0f;padding:10px 20px;color:#ffffff}

/*--TOOLTIPS--jump in ios?!!*/
.tooltip{position:relative;opacity:1!important}
.tooltip span{margin-left:-999em;position:absolute}
.tooltip:hover span{position:absolute;left:0;top:1.5rem;z-index:99;margin-left:0;background-color:#666;color:#fff;font-weight:bold;padding:0.5rem;min-width:10rem;text-align:center;line-height:1}

/*--MODALS--*/
.overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;background:rgba(0,0,0,0.5);opacity:0;transition:.5s ease;z-index:-1}
.overlay.modal-active{opacity:1;z-index:999}
.modal{max-height:calc(100% - 100px);position:fixed;top:50%;left:50%;max-width:600px;width:90%;transform: translate(-50%,-50%);z-index:999;visibility:hidden;opacity:0;transition:.5s ease;background:#fcfcfc;overflow-y:auto}
.modal{padding:1.5rem;text-align:center}
.modal.modal-active{visibility:visible;opacity:1}
.modal h3{margin-top:0}
button.close{margin-top:1rem}

/*--COLORS--*/
/*--Background colors--*/
.bg-primary{background-color:#e96a0f!important}
.bg-light{background-color:#eee!important}
.bg-dark{background-color:#666!important}
.bg-secondary{background-color:#cc0000!important}
.no-background{background:transparent!important}
/*--Text colors--*/
.text-primary{color:#e96a0f!important}
.text-light{color:#eee!important}
.text-secondary{color:#cc0000!important}
.text-white{color:#fff!important}
.text-black{color:#222!important}
.has-text-shadow{text-shadow:0 4px 5px rgba(0,0,0,0.5)}
/*--Border colors--*/
.bd-primary{border:1px solid #e96a0f!important}
.bd-light{border:1px solid #eee!important}
.bd-dark{border:1px solid #ccc!important}
.bd-secondary{border:1px solid #cc0000!important}

/*--HELPERS--*/
/*--Shadows and radius colors--*/
.has-box-shadow{box-shadow:0 2px 5px rgba(0,0,0,0.1)}
.has-radius{border-radius:4px}
.is-round{border-radius:50%}
/*--Float helpers--*/
.float-r{float:right!important}
.float-l{float:left!important}
.clearfix{content:"";display:table;clear:both}/*Clear a float*/
/*--Text helpers--*/
.is-text-small{font-size:80%!important}
.is-text-center{text-align:center!important}
.is-text-left{text-align:left!important}
.is-text-right{text-align:right!important}
.is-text-align{text-align:justify!important}
.is-text-uppercase{text-transform:uppercase!important}
.is-text-lowercase{text-transform:lowercase!important}
.is-text-capitalize{text-transform:capitalize!important}
/*--Width helpers--*/
.is-full-screen{width:100%;min-height:100vh}
.is-full-width{width:100%!important}/*Make element full width*/
.is-max-full-width{max-width:100%!important}/*Make sure elements don't run outside containers (great for images in columns)*/

/* FLEXBOX HELPERS */
.is-flex{display:flex}
.is-inline-flex{display:inline-flex}
.is-vertical-align{display:flex;align-items:center}
.is-horizontal-align{display:flex;justify-content:center}
.is-center{display:flex;align-items:center;justify-content:center}
.is-right{display:flex;align-items:center;justify-content:flex-end}
.is-left{display:flex;align-items:center;justify-content:flex-start}
.break-row{flex-basis:100%;height:0}
.break-column{flex-basis:100%;width:0}
/* Justify content */
.flex-left{justify-content:flex-start}
.flex-right{justify-content:flex-end}
.flex-center{justify-content:center}
/* Alignment per row */
.flex-row-top{align-items:flex-start}
.flex-row-bottom{align-items:flex-end}
.flex-row-center{align-items:center}
/* Alignment per cell */
.flex-cell-top{align-self:flex-start}
.flex-cell-bottom{align-self:flex-end}
.flex-cell-center{align-self:center}

/*--Positioning helpers--*/
.is-fixed{position:fixed!important}
.is-relative{position:relative!important}
.is-absolute{position:absolute!important}
.is-inline-block{display:inline-block!important}
.is-block{display:block!important}
.is-hidden {display:none!important}
.has-index{z-index:99!important}
.has-index-2{z-index:999!important}
.pos-left{left:0}
.pos-right{right:0}
.pos-bottom{bottom:0}
.pos-top{top:0}
.bg-is-fixed{background-attachment:fixed!important}

/*--Padding helpers--*/
.is-paddingless{padding:0!important}
.vert-center-pad-1{padding-top:1%!important;padding-bottom:1%!important}
.vert-center-pad-2{padding-top:2%!important;padding-bottom:2%!important}
.vert-center-pad-4{padding-top:4%!important;padding-bottom:4%!important}
.vert-center-pad-5{padding-top:5%!important;padding-bottom:5%!important}
.vert-center-pad-6{padding-top:6%!important;padding-bottom:6%!important}
.vert-center-pad-8{padding-top:8%!important;padding-bottom:8%!important}
.vert-center-pad-10{padding-top:10%!important;padding-bottom:10%!important}

.p05{padding:0.5rem!important}
.p10{padding:1.5rem!important}
.p15{padding:1rem!important}
.p20{padding:2rem!important}
.p25{padding:2.5rem!important}
.p30{padding:3rem!important}
.p35{padding:3.5rem!important}
.p40{padding:4rem!important}

.pt05{padding-top:0.5rem!important}
.pt10{padding-top:1rem!important}
.pt15{padding-top:1.5rem!important}
.pt20{padding-top:2rem!important}
.pt25{padding-top:2.5rem!important}
.pt30{padding-top:3rem!important}
.pt35{padding-top:3.5rem!important}
.pt40{padding-top:4rem!important}

.pb05{padding-bottom:0.5rem!important}
.pb10{padding-bottom:1rem!important}
.pb15{padding-bottom:1.5rem!important}
.pb20{padding-bottom:2rem!important}
.pb25{padding-bottom:2.5rem!important}
.pb30{padding-bottom:3rem!important}
.pb35{padding-bottom:3.5rem!important}
.pb40{padding-bottom:4rem!important}

.pr05{padding-right:0.5rem!important}
.pr10{padding-right:1rem!important}
.pr15{padding-right:1.5rem!important}
.pr20{padding-right:2rem!important}
.pr25{padding-right:2.5rem!important}
.pr30{padding-right:3rem!important}
.pr35{padding-right:3.5rem!important}
.pr40{padding-right:4rem!important}

.pl05{padding-left:0.5rem!important}
.pl10{padding-left:1rem!important}
.pl15{padding-left:1.5rem!important}
.pl20{padding-left:2rem!important}
.pl25{padding-left:2.5rem!important}
.pl30{padding-left:3rem!important}
.pl35{padding-left:3.5rem!important}
.pl40{padding-left:4rem!important}

/*--Margin helpers--*/
.is-marginless{margin:0!important}
.mt0{margin-top:0!important}
.mt05{margin-top:0.5rem!important}
.mt10{margin-top:1rem!important}
.mt15{margin-top:1.5rem!important}
.mt20{margin-top:2rem!important}
.mt25{margin-top:2.5rem!important}
.mt30{margin-top:3rem!important}
.mt35{margin-top:3.5rem!important}
.mt40{margin-top:4rem!important}
.mt50{margin-top:5rem!important}
.mt60{margin-top:6rem!important}

.mb0{margin-bottom:0!important}
.mb05{margin-bottom:0.5rem!important}
.mb10{margin-bottom:1rem!important}
.mb15{margin-bottom:1.5rem!important}
.mb20{margin-bottom:2rem!important}
.mb25{margin-bottom:2.5rem!important}
.mb30{margin-bottom:3rem!important}
.mb35{margin-bottom:3.5rem!important}
.mb40{margin-bottom:4rem!important}
.mb50{margin-bottom:5rem!important}
.mb60{margin-bottom:6rem!important}

.ml05{margin-left:0.5rem!important}
.ml10{margin-left:1rem!important}
.ml15{margin-left:1.5rem!important}
.ml20{margin-left:2rem!important}
.ml25{margin-left:2.5rem!important}

.mr05{margin-right:0.5rem!important}
.mr10{margin-right:1rem!important}
.mr15{margin-right:1.5rem!important}
.mr20{margin-right:2rem!important}
.mr25{margin-right:2.5rem!important}

/*--Diverse helpers--*/
.fw-100{font-weight:100!important}
.fw-200{font-weight:200!important}
.fw-300{font-weight:300!important}
.fw-400{font-weight:400!important}
.fw-500{font-weight:500!important}
.fw-600{font-weight:600!important}
.fw-700{font-weight:700!important}
.fw-800{font-weight:800!important}
.fw-900{font-weight:900!important}
.pointer{cursor:pointer}
.overflow-h{overflow:hidden}

